<?php

namespace ModulesGarden\ProxmoxAddon\Core\Configuration\Addon\Update;

use ModulesGarden\ProxmoxAddon\Core\Configuration\Addon\AbstractBefore;

/**
 * runs after module update actions
 *
 * @author Rafał Ossowski <rafal.os@modulesgarden.com>
 */
class Before extends AbstractBefore
{

    /**
     * @return array
     */
    public function execute($version)
    {
        return [];
    }
}
